/**
 * Account base CSS file.
 * Use this file for any base styles that should be applied to this plugin.
 *
 * Override this file by copying it to /View/Plugin/Account/webroot/css/account.base.css
 **/

/* Column max widths */
.cart td,
.cart th,
.order td,
.order th{
    max-width: 200px;
    text-align: left;
}

.cart td.quantity,
.order td.quantity{
    text-align: center;
}

/* Description column */
.cartItemName {
    font-weight: bold;
}

/* Quantity input box */
.cart table input.quantity {
    width: 2em;
}
.cart table td.quantity div.input {
    display: inline-block;
	margin-right:1px;
}


/* Update button */
.cart table td.quantity div.update {
    display: inline-block;
}


/* Delete button */
.cart table td.quantity div.delete {
    margin-top: 1.5em;
}


/* Definition lists for the options */
.cart dt {
    margin-right: 10px;
    padding: 5px;
    width: 5em;
    text-align: right;
}

.cart dd {
    text-align: left;
}

.cart dl {
    margin-bottom: 0px;
}


.cart table.totals {
    width: 14em;
    float: right;
}
.cart input.proceed,
.checkout input.proceed{
    clear: both;
}

.cart .grandTotal,
.order .grandTotal{
    font-weight: bold;
    font-size: 140%;
}

.order td.payment {
    color: green;
}

.order td.payment,
.order th.payment{
    border-top: 1px solid black;
}

/* Overrides for the cart element */
div.cart.element,
div.order.element{
    width: 310px;
    float: right;
}

body.plugin_account.controller_order.action_confirmation div.order.element{
    display: block;
    float: none;
    width: auto;
}

body.plugin_account.controller_order.action_confirmation div.order.element table{
    width: 100%;
}

div.checkout.form {
    float:left;
    width: auto;
}

.cartWidget input[type="submit"]{
	float: none;
}

/* Login bridge styling */
.checkoutLogin {
	border: 1px solid #494949;
	float: left;
	margin: 1% 2%;
	padding: 1%;
	width: 42%;
}

.checkoutLogin th,.checkoutLogin td {
	border: none;
}

.checkoutLogin .heading {
	/*
	background: none repeat scroll 0 0 #494949;
	color: #FFFFFF;
	*/
	font-size: 110%;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 1em;
	padding: 0.5em;
	text-align: center;
}

.newCustomers p {
	text-align: center;
}

.returningCustomers form p {
	text-align: right;
}